$(function () {
    $("a").click(function () {
        var UrlArr = $(this).attr("href").split("?");
        if (UrlArr.length != 2)
        { return true; }
        var Pars = UrlArr[1];
        var ParArr = Pars.split("&");
        for (var i = 0; i < ParArr.length; i++) {
            var qarr = ParArr[i].split("=");
            if (qarr[0].toLowerCase() == "action") {
                if (qarr[1].toLowerCase() == "del") {
                    if (confirm("您确定要执行删除操作吗？删除后将无法还原。")) {
                        return true;
                    } else {
                        return false;
                    }
                }
            }
        }
    });
    $("#Menu li").hover(function () {
        $(this).addClass("on");
    }, function () {
        $(this).removeClass("on");
    }).click(function () {
        var MenuIndex = $(this).index();
        $(".loginforms form").css("display", "none");
        $($(".loginforms form").get(MenuIndex)).css("display", "block");
    });

});